ode-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tammo van Lessen" <tvanles...@gmail.com>
Subject Re: Building of ODE with Buildr failed...
Date Mon, 30 Jul 2007 13:08:59 GMT
Jens,

2007/7/30, Jollero <Goldhammer.Jens@gmx.net>:
> - I fix wrong buildr version (at the beginning)
1.1.3 is not the wrong version, it's currently the only version that
works with Ode.

Therefore, please try to install 1.1.3 by running:
gem install buildr -v1.1.3

You might run into some trouble with the net-ssh dependency - if this
is the case, please post here again, in the meanwhile I'll try to
upgrade the Ode build to the most recent buildr version.

Best,
  Tammo

Mime
View raw message